Subject: New Reply Received - Late delivery / 9563162416
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 05:42:51 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Late delivery / 9563162416  Ticket comment <div dir="auto">I'm tired of waiting, I don't wait for anyone's apology.  I want a response on whether the order will arrive or not.  I don't want to wait any longer. Be clear about the reason for the delay . Unfortunately, I had a very bad experience to buy from this site.  I have tried to communicate with you several times, but no one gives me a clear reason for the delay, every time you say that the delivery will be done, but so far no one has contacted me in this regard.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Apr 2022, 1:19 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maryam,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue and will get back to you as soon as possible.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112339